Package cifs-utils 6.11-3 (x86_64) already flagged

cifs-utils has already been flagged out-of-date.

You can return to the package details page for cifs-utils.